<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.924999237061</MDI>
      <MDI key="STATISTICS_MEAN">15.613449471547</MDI>
      <MDI key="STATISTICS_MINIMUM">-3.7030000686646</MDI>
      <MDI key="STATISTICS_STDDEV">5.4882143446621</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
